Skip to content

Immanence

( Latin in manere , to remain in)

Immanence is the quality of any action which begins and ends within the agent. Thus, vital action, as well in the physiological as in the intellectual and moral order, is called immanent, because it proceeds from that spontaneity which is essential to the living subject and has for its term the unfolding of the subject's constituent energies. It is initiated and is consummated in the interior of the same being, which may be considered as a closed system. But is this system so shut in as to be self-sufficient and incapable of receiving anything from without? -- or can it enrich itself by taking up elements which its environment offers and which are at times even necessary, as nourishment is to the immanent activity of the body? This is the problem which the philosophies of immanence propose and attempt to solve, not only in respect to man considered as a particular being, but also in respect to the universe considered as a whole. It is, indeed, with reference to this latter aspect that the controversy arose in ancient times.

HISTORICAL SKETCH

The doctrine of immanence came into existence simultaneously with philosophical speculation. This was inevitable, since man first conceived all things after his own likeness. He regarded the universe, then, as a living thing, endowed with immanent activity, and working for the full unfolding of its being. Under the veil of poetic fictions, we find this view among the Hindus, and again among the sages of Greece. The latter hold a somewhat confused Hylozoism : as they see it, the cosmos results from the evolution of a single principle (water, air, fire, unity), which develops like an animal organism. But Socrates, coming back to the study "of things human", refuses to look upon himself as merely part and parcel of the Great All. He asserts his independence and declares himself distinct from the universe ; and thus he shifts the pivotal problem of philosophy. What he professes is, indeed, the immanence of the subject, but that immanence he does not conceive as absolute, for he recognizes the fact that man is subject to external influences. Thenceforward, these two conceptions of immanence are to alternate in ascendancy and decline. After Socrates, Plato, and Aristotle, absolute immanence regains its sway through Zeno of Cittium, who gives it its clearest expression. In turn it falls back before the preaching of Christianity, which sets forth clearly the personality of man and the distinction between God and the world. The Alexandrians, in the wake of Philo, impart a new lustre to the doctrine of absolute immanence; but St. Augustine, borrowing from Plotinus the Stoic notion of "seminal principles", contends for relative immanence which in the Middle Ages triumphs with St. Thomas. With the Renaissance comes a renewal of life for the theory of absolute immanence. In the seventeenth and eighteenth centuries, on the contrary, Descartes and Kant maintain the transcendency of God, though recognizing the relative immanence of man. But their disciples exaggerate this latter fact and thus fall into subjective monism : the ego is shut up in its absolute immanence; it posits the non-ego. After Fichte, Schelling, and Hegel, the same path is taken by Cousin, Vacherot, Bergson, and many others. The principle of absolute immanence becomes a dogma which they seek to impose upon contemporary philosophy. It confronts revealed religion, and appears as one of the sources of modernism, which it thus brings into close proximity with liberal Protestantism. The notion of immanence is at the present day one of the centres around which the battle is being fought between the Catholic religion and monism.

Before passing on to larger development, we note that;

  • (1) under its various aspects, the conception of immanence is the interpretation and extension of a fact observed in the living subject;
  • (2) in every age it takes on two parallel and opposite forms, which the Encyclical "Pascendi gregis" defines in an eminently philosophical way, as follows: "Etenim hoc quærimus; an ejusmodi 'immanentia' Deum ab homine distinguat necne? Si distinguit, quid tum a catholica doctrina differt aut doctrinam de revelatione cur rejicit? Si non distinguit, pantheismum habemus. Atqui immanentia haec modernistarum vult atque admittit omne conscientiæ phenomenon ab homine, ut homo est, proficisci" (For, we ask, does this "immanence" make God and man distinct or not? If it does, then in what does it differ from the Catholic doctrine ? or why does it reject what is taught in regard to revelation ? If it does not make God and man distinct, it is Pantheism. But this immanence of the Modernists would claim that every phenomenon of consciousness proceeds from man as man ).

DIVISION

From this general consideration of the subject the following division arises.

A. The doctrine of immanence,
  • (1) absolute,
  • (2) relative.
And, as this doctrine has of late years given birth to a new method in apologetics, we shall next consider: B. The employment of the method of immanence,
  • (1) absolute,
  • (2) relative.
A. The Doctrine of Immanence (1) Absolute Immanence (a) Its Historical Evolution

At its outset the doctrine of immanence, properly so called, was concerned with solving the problem of the world's origin and organization: the universe was the resultant of an absolutely necessary, immanent evolution of one only principle. The Stoics, who gave it its first exact formula, virtually revived the pre-Socratic cosmogonies. But they shut up in matter first the "Demiurgic Word", in which Plato saw the efficient cause of the cosmos; and, then, the transcendently lovable and desirable "Supreme Intelligence", postulated by Aristotle as the final cause of universal activity. There existed, then, but one principle under a seeming duality; it was corporeal, though it expressed itself sometimes in terms of passivity, when it was called matter , and sometimes in terms of activity, when it was called force , or cause . It was the technic fire presiding over the genesis of the world; it was the Divine seminal principle from which all things were born ( pyr technikon, Logos spermatikos ). This principle, which is the first to move, is also the first to be moved, since nothing is outside of it; all beings find in it their origin and their end, they are but successive moments in its evolution, they are born and they die through its perpetual becoming. The fiery spirit seems to move the chaotic mass as the soul moves the body, and this is why it is called the " soul of the world". Human souls are but sparks from it, or rather its phenomena, which vanish at death and are re-absorbed into the bosom of nature. This is Hylozoism carried to its ultimate expression.

The Greek and Roman Stoics changed nothing in this conception. Philo alone, before Christianity, attempted to transform it. Pursuing the syncretic method which he brought into repute in the School of Alexandria, he undertook to harmonize Moses, Plato, and Zeno. Thus he was led into a sort of inverted Stoicism, setting up at the origin of all things no longer a corporeal seminal principle, but a spiritual God, perfect, anterior to matter, from whom everything is derived by a process of outflow and downflow continued without limit. Proclus, Porphyry, Jamblicus, and Plotinus adopted this emanationist Pantheism, which formed the basis of their neo-Platonism. From Egypt the Alexandrian ideas spread over the West through two channels. First, in the fourth century, they entered Spain with a certain Mark, who had lived at Memphis ; in Spain they developed by amalgamating with Manichæism under the influence of Priscillian, and after the German conquest of Spain they passed into Gaul. In the latter country, moreover, they were propagated by the Latin translations of Boethius. Later on, we find traces of them in Scotus Eriugena (ninth century), then in Abelard (twelfth century), Amaury of Bêne, and David of Dinant (twelfth and thirteenth centuries), and especially in the celebrated Meister Eckhart (fourteenth century). Soon after this the Renaissance restores the ancient doctrines to honourable consideration, and the philosophy of immanence reappears in the commentaries of Pomponatius on Aristotle and those of Marsilio Ficino on Plotinus. Giordano Bruno saw in God the monad of monads, who by an inward necessity produces a material creation which is inseparable from Himself. Vanini made God immanent in the forces of nature, while, according to Jacob Böhme, God acquires reality only through the evolution of the world. By an unbroken tradition, then, the doctrine of immanence comes down to modern times. The Cartesian revolution seems even to favour its development. Exaggerating the distinction between soul and body, the former of which moves the latter by means of the pineal gland, the mechanical theories prepared the way for Malebranche's occasionalism : God alone acts; "there is but one true cause, because there is but one true God." Spinoza, too, admits only one cause. A disciple of Descartes in the geometrical rigour of his deductive processes, but still more a disciple of the rabbis and of Giordano Bruno in the spirit of his system, he sets up his natura naturans unfolding its attributes by an immanent progression. This is all but the revival of Alexandrian thought.

True Cartesianism, however, was not favourable to theories of this sort, for it is based on personal evidence, and it distinguishes sharply between the world and its transcendent cause. With its vivid realization of the importance and independence of the individual, it follows, rather, the Socratic tradition. That insight, defined and purified by Christianity, had all along served as a barrier against the encroachment of the doctrine of absolute immanence. It could not but derive fresh strength from the philosophy of Cogito , ergo sum , and it was indeed strengthened even to excess. Jealous of its own immanence, which it had learned to know better than ever, the human mind overshot its first intention and turned the doctrine of absolute immanence to its own profit. At first it sought only to solve the problem of knowledge, while keeping entirely clear of empiricism. In the Kantian epoch it still claimed for itself only a relative immanence, for it believed in the existence of a transcendent Creator and admitted the existence of noumena, unknowable, to be sure, but with which we maintain relations. Soon the temptation becomes stronger; having hitherto pretended to impose its own laws on knowable reality, thought now credits itself with the power of creating that reality. For Fichte, in fact, the ego not only posits knowledge, it also posits the non-ego. It is the pre-eminent form of the Absolute (Schelling). No longer is it the Substance that, as natura naturans , produces the world by a process of derivation and degradation without limit; it is an obscure germ, which in its ceaseless becoming, rises to the point of becoming man, and at that point becomes conscious of itself. The absolute becomes Hegel's " idea ", Schopenhauer's "will", Hartmann's "unconscious", Renan's "time joined to the onward tendency" ( le Temps joint à la tendance au progrès ), Taine's "eternal axiom", Nietzsche's "superman", Bergson's "conscience". Under all the forms of evolutionistic monism, lies the doctrine of absolute immanence.

Considering the religious tendencies of our age, it was inevitable that this doctrine should have its corresponding effect in theology. The monism which it preaches, setting aside the idea of separateness between God and the world, also removes entirely the distinction between the natural order and the supernatural. It denies anything transcendent in the supernatural, which, according to this theory, is only a conception springing from an irresistible need of the soul, or "the ceaseless palpitation of the soul panting for the infinite " (Buisson). The supernatural is but the product of our interior evolution; it is of immanent origin, for "it is in the heart of mankind that the Divine resides". "I am a man, and nothing Divine is foreign to me" (Buisson). Such is the origin of religion in this view. And herein we recognize the thesis of liberal Protestantism as well as that of the Modernists.

(b) The actual content of the doctrine of Absolute Immanence

As it is nowadays presented, the doctrine of absolute immanence is the resultant of the two great currents of contemporary thought. Kant, reducing everything to the individual consciousness, and declaring all metaphysical investigation to be illusory, locks the human soul in its own immanence and condemns it thenceforth to agnosticism in regard to transcendent realities. The Positivist movement reaches the same terminus. Through mistrust of that reason which Kant had exalted to such a degree, Comte rejects as worthless every conclusion that goes beyond the range of experience. Thus the two systems, setting out from opposite exaggerations, arrive at one and the same theory of the unknowable: nothing is left us now but to fall back upon ourselves and contemplate the phenomena which emerge from the depths of our own ego. We have no other means of information, and it is from this inner source that all knowledge, all faith, and all rules of conduct flow out by the immanent evolution of our life, or rather of the Divine which thus manifests itself through us. This initial position determines the solutions which the doctrine of immanence furnishes for the problems concerning God and Man.

(i) God

The problems of the Divine life and action are among the foremost to interest the partisans of absolute immanence. They talk incessantly of Trinity, Incarnation, and Redemption, but only, as they claim, to do away with the mysteries and to see in these theological terms merely the symbols that express the evolution of the first principle. Philo's Trinity, like that of neo-Platonism, was an attempt to describe this evolution, and the moderns have only resuscitated the Alexandrian allegory. The great being, the great fetish, and the great medium (Comte), the evolving idea, the evolved idea, and their relation ( Hegel ), unity, variety and their relation (Cousin) -- all these, in the thought of their originators, are but so many revivals of the Oriental myths. But conscience now demands the abolition of all such symbols. "The religious soul is in fact forever interpreting and transforming the traditional dogmas " (Sabatier), because the progress of the absolute reveals to us new meanings as it makes us more fully conscious of the Divinity that is immanent in us. Through this progress the incarnation of God in humanity goes on without ceasing, and the Christian mystery (they make the blasphemous assertion) has no other meaning. There can be no further question of a redemption ; nor could there have been an original fall, since in this view, disobedient Adam would have been God Himself. At most the pessimists admit that the Supreme will, or the unconscious, which blundered into the production of the world, will recognize its blunder as it rises to consciousness in individuals, and will repair that blunder by annihilating the universe. In that hour of cosmic suicide, according to Hartmann, the Great Crucified will have come down from his cross. Thus is Christian terminology incessantly subjected to new interpretations. "We still speak of the Trinity . . ., of the Divinity of Christ, but with a meaning more or less different from that of our forefathers". Buisson, in his "La Religion, la Morale et la Science ", thus explains the influence of the doctrine of immanence upon the interpretation of dogmas in liberal Protestantism.

(ii) The World, Life, and the Soul

To explain the origin of the world, the evolution of the Divine principle is put forward. This hypothesis would also account for the organization of the cosmos. Hence the universal order is considered as the outcome of the action of blind energies, and no longer as the realization of a plan conceived and executed by a providence. From the physico-chemical forces life issues; the absolute slumbers in the plant, begins to dream in the animal, and at last awakens to full consciousness in man. Between the stages of this progress there is no breach of continuity; it is one and the same principle which clothes itself in more and more perfect forms, yet never withdraws from any of them. Evolutionism and transformism, therefore, are but parts of that vast system of absolute immanence in which all beings enfold one another, and none is distinct from the universal substance. Consequently, there is no longer any abyss between matter and the human soul ; the alleged spirituality of the soul is a fable, its personality an illusion, its individual immortality an error.

(iii) Dogma and Moral

When the Absolute reaches its highest form in the human soul, it acquires self-consciousness. This means that the soul discovers the action of the Divine principle, which is immanent in it as constituting its essential nature. But the perception of this relation with the Divine -- or, rather, of this "withinness" of the Divine -- is what we are to call Revelation itself (Loisy). At first confused, perceptible only as a vague religious feeling, it develops by means of religious experience (James), it becomes clearer through reflexion, and asserts itself in the conceptions of the religious consciousness. These conceptions formulate dogmas -- "admirable creations of human thought" (Buisson) -- or rather of the Divine principle immanent in human thought. But the expression of dogmas is always inadequate, for it marks but one moment in the religious development; it is a vesture which the progress of Christian faith and especially of Christian life will soon cast off. In a word all religion wells up from the depths of the sub-conscious (Myers, Prince) by vital immanence; hence the "religious immanence" and the more or less agnostic "symbolism" with which the Encyclical "Pascendi gregis" reproaches the Modernists.

The human soul, creator of dogmas, is also the creator of moral precepts, and that by an absolutely autonomous act. Its will is the living and sovereign law, for in it is definitively expressed the will of the God immanent in us. The Divine flame, which warms the atmosphere of our life, will enevitably cause those hidden germs of morality to develop which the absolute has implanted. Hence, there can be no longer any question of effort, of virtue, or of responsibility; these words have lost their meaning, since there is neither original sin nor actual and freely willed transgression. There is no longer any blameworthy concupiscence ; all our instincts are impregnated with Divinity, all our desires are just, good, and holy. To follow the impulse of passion, to rehabilitate the flesh (Saint-Simon, Leroux, Fourrier), which is one form under which the Divinity manifests itself (Heine), this is duty. In this way, indeed, we cooperate in the redemption which is being accomplished day by day, and which will be consummated when the absolute shall have completed its incarnation in humanity. The part which moral science has to play consists in discovering the laws which govern this evolution, so that man in his conduct may conform to them (Berthelot) and thus ensure the collective happiness of humanity ; social utility is to be hence-forward the principle of all morality; solidarity (Bourgeois), which procures it, is the most scientific form of immanent morality, and of this man is, in the universe, the beginning and the end.

(2) Relative Immanence (a) Its Historical Evolution

Since the day when Socrates, abandoning the useless cosmogonic hypotheses of his predecessors, brought philosophy back to the study of the human soul, whose limits and whose independence he defined -- since that time the doctrine of relative immanence has held its ground in conflict with the doctrine of absolute immanence. Relative immanence recognizes the existence of a transcendant God, but it also recognizes, and with remarkable precision, the immanence of Psychical life. It is upon the evidence of this fact, indeed, that the admirable pedagogical method, known as maieutic , is founded. Socrates thoroughly understood that knowledge does not enter our minds ready made from without; that it is a vital function, and therefore immanent. He understood that a cognition is not really ours until we have accepted it, lived it, and in some sort made it over for ourselves. This certainly attributes to the life of thought a real immanence, not, however, an absolute immanence; for the soul of the disciple remains open to the master's influence.

Again we find this conception of relative immanence in Plato. He transports it, in a rather confused manner, into the cosmological order. He thinks, in fact, that, if there are things great and good and beautiful, they are such through a certain participation in the ideas of greatness, goodness, and beauty. But this participation does not result from an emanation, an outflowing from the Divinity into finite beings; it is only a reflection of the ideas, a resemblance, which the reasonable being is in duty bound to perfect, as far as possible, by his own energy. With Aristotle this notion of an immanent energy in individuals acquires a new definiteness. The very exaggeration with which he refuses to admit in God any efficient causality, as something unworthy of His beatitude, leads him to place at the heart of finite being the principle of the action which it puts forth with a view to that which is supremely lovable and desirable. Now, according to him, these principles are individualized; their development is limited; their orientation determined to a definite aim; and they act upon one another. It is, therefore, a doctrine of relative immanence which he maintains. After him the Stoics, reviving the physics of Heraclitus, came back to a system of absolute immanence with their theory of germinal capacities. The Alexandrian Fathers borrowed this term from them, taking out of it, however, its pantheistic sense, when they set themselves to search in the writings of the pagans for "the sparks of the light of the Word" ( St. Justin ), and, in human souls, for the innate capacities which render the knowledge of God so easy and so natural. St. Augustine, in his turn defines these capacities as "the active and passive potentialities from which flow all the natural effects of beings", and this theory he employs to demonstrate the real, but relative, immanence of our intellectual and moral life. Our natural desire to know and our spontaneous sympathies do not germinate in us unless their seeds are in our soul. These are the first principles of reason, the universal precepts of the moral consciousness. St. Thomas calls them "habitus principiorum", "seminalia virtutum" "dispositiones naturales", "inchoationes naturales". He sees in them the beginnings of all our physiological, intellectual, and moral progress, and, following the course of their development, he carries to the highest degree of precision the concept of relative immanence. The Thomist tradition -- continuing after him the struggle against empiricism and positivism on the one side and, on the other, against rationalism carried to the extreme of monism -- has always defended the same position. It recognizes the fact of immanence, but rejects every exaggeration on either side.

(b) Actual Content of the Doctrine of Relative Immanence

This doctrine rests upon that innermost experience which reveals to man his individuality, that is to say his inward unity, his distinctness from his environment, and which makes him conscious of his personality, that is to say, of his essential independence with respect to the beings with which he is in relation. It, moreover, avoids all imputation of monism, and the manner in which it conceives of immanence harmonizes excellently with Catholic teaching. "An ejusmodi immanentia Deum ab homine distinguat, necne? Si distinguit, quid tum a catholica doctrina differt?" (Encycl. "Pascendi").

(i) God

God, then, transcends the world which He has created, and in which He manifests His power. We know His works; through them we can demonstrate His existence and find out many of His attributes. But the mysteries of His inner life escape us; Trinity, Incarnation, Redemption are known to us only by revelation, to which revelation the immanence of our rational and moral life presents no obstacle whatever.

(ii) The World, Life, and the Soul

The organization of the world is governed by Divine Providence, whose ordering action can be conceived in diverse ways, whether we suppose successive interventions for the formation of various beings, or whether, following St. Augustine, we prefer to maintain that God created all things at the same time -- "Deus simul omnia creavit" (De Genesi ad lit.). In the latter case we should invoke the hypothesis of germinal capacities, according to which hypothesis God must have deposited in nature energies of a determinate sort -- "Mundus gravidus est causis nascentium" (ibid.) -- the evolution of which at favourable junctures of time would organize the universe. This organization would be due to an immanent development, indeed, but one proceeding under external influences. Thus did plants, animals, and men appear in succession, though there could be no question of attributing to them a common nature ; on the contrary, the doctrine of relative immanence draws a sharp line of demarcation between the various substances, and particularly between matter and soul ; it is extremely careful to maintain the independence of the human person. Not only does this doctrine, joining issue with sensualism, demonstrate that the mind is a living energy, which, far from letting itself be absorbed by influences from without, forms its necessary and universal principles by its own action under the pressure of experience -- not only this, but it also safeguards the autonomy of human reason against that encroachment of the Divine which the ontologists maintained.

(iii) Dogma and Moral

The human soul, then, enjoys an immanence and an autonomy which are relative indeed but real, and which Divine Revelation itself respects. Supernatural truth is, in fact, offered to an intelligence in full possession of its resources, and the reasonable assent which we give to revealed dogmas is by no means "a bondage" or "a limitation of the rights of thought". To oppose Revelation with "a preliminary and comprehensive demurrer" ("une fin de non-recevoir préliminaire et globale" -- Le Roy) in the name of the principle of immanence, is to misinterpret that principle, which, rightly understood, involves no such exigencies (see below, "The Method of Immanence"). Nor does the fact of relative immanence stand in the way of progress in the understanding of dogmas "in eodem sensu eademque sententia" (Conc. Vatic., sess. III). The human soul, then, receives the Divine verities as the disciple receives his master's teaching; it does not create those verities. Neither does it create principles of moral conduct. The natural law is certainly not foreign to it, being graven upon the very foundation of man's constitution. It lives in the heart of man. This law is immanent to the human person, which consequently enjoys a certain autonomy. No doubt it recognizes its relation to a transcendent legislator, but none the less true is it that no prescription coming from another authority would be accepted by the conscience if it was in opposition to the primordial law, the requirements of which are only extended and clearly defined by positive laws. In this sense the human will preserves its autonomy when, in obeying a Divine law, it acts with a fundamentally inviolable liberty. This liberty, however, may be aided by natural and supernatural helps. Conscious of its weakness, it seeks and obtains the assistance of grace, but grace does not absorb nature ; it only adds to nature, and in no way infringes upon our essential immanence.

B. Employment of the Method of Immanence

The notion of immanence occupies so large a place in contemporary philosophy that many make an axiom of it. It is held to be a directing principle of thought and Le Roy makes bold to write that "to have acquired a clear consciousness of the principle of immanence is the essential result of modern philosophy " (Dogme et Critique, 9). Now it is in the name of this principle that "a preliminary and comprehensive demurrer" (ibid.) is presented in bar of all Revelation, for in the light of it "a dogma has the appearance of a subjection to bondage, a limitation of the rights of thought, a menace of intellectual tyranny" (ibid.). And this creates a religious situation with which apologetics is deeply concerned, and with good reason. All the efforts of this science will be vain, all its arguments inconclusive, if it cannot, first of all, compel minds imbued with the prejudice of absolute immanence to take under consideration the problem of the transcendent. Without this precaution, antinomy is inevitable: on the one hand, it is claimed, the mind cannot receive a heterogeneous truth ; on the other, revealed religion proposes to us truths which go beyond the range of any finite intelligence. To solve this difficulty we have recourse to the method of immanence. But this method has been understood in two different ways which lead to diametrically opposite results.

(1) Method Based on the Idea of Absolute Immanence

This is the positivist and subjectivist method. It consists in accepting off-hand the postulate of an absolute immanence of the rational and moral life. It is therefore obliged to lower revealed truth to the level of scientific truths which the mind attains solely by its own energy. Thus, some, like Lechartier, have proposed to modify dogmatic formulæ and "dissolve the symbols" of them in order to harmonize both with the aspirations of the soul which thinks them. By this means "the higher realities, which religious myths have for so many centuries striven to express, will be found identical with those which positive science has just established". Revealed truth will then appear as coming from us; it will present itself as the reflexion of our soul, which changes its formulæ according as it can or cannot find itself in them. In this way there will no longer be any antinomy, since human reason will be the principle of dogmas. Others following Loisy, hope to find in themselves, through a psychological analysis, the expression of revelation. This would be the outcome of an immanent progress, "the consciousness which man has acquired of his relations with God ". Revelation is realized in man, but it is "the work of God in him, with him, and by him". Thus the difficulty arising out of the opposition between the natural order and the supernatural would disappear -- but at the price of a return to the doctrine of absolute immanence. It seems, too, that Laberthonnière, though in spite of his principles, ends by accepting this very same doctrine which he had undertaken to combat, when he writes that "since our action is at once ours and God's, we must find in it the supernatural element which enters into its constitution". According to this view, psychological analysis will discover the Divine element immanent in our action, the inward God "more present to us than we ourselves". Now this " living God of conscience " can be discerned only through an intuition which we get by a sort of moral and dynamic ontologism. But how will this presence of the Divine manifest itself in us? By the true and imperative demand of our nature which calls for the supernatural. -- Such is the abuse of the method of immanence which the Encyclical "Pascendi gregis" points out and deplores: "And here again we have reason for grievous complaint, because among Catholics there are to be found men who, while repudiating the doctrine of immanence as a doctrine, make use of it nevertheless for apologetic purposes, and do this so recklessly that they seem to admit in human nature a genuine exigency properly so called in regard to the supernatural order ." With still tess reserve, those whom the Encyclical calls inteqralistœ boast of showing the unbeliever the supernatural germ which has been transmitted to humanity from the consciousness of Christ, and hidden in the heart of every man. This is the thought of Sabatier and of Buisson, theologians of the liberal Protestant school -- "I am a man, and nothing Divine is foreign to me" (Buisson).

(2) Method Based on the Idea of Relative Immanence

There is another application of the method of immanence much more reserved than the one just described since it keeps within the natural order and confines itself to stating a philosophic problem, viz.: Is man sufficient for himself? or is he aware of his insufficiency in such a way as to realize his need of some help from without? Here we are not at all concerned -- as the Encyclical "Pascendi gregis" reproaches the Modernists -- "with inducing the unbeliever to make trial of the Catholic religion"; we are concerned only with;

  • (1) compelling a man who analyzes his own being to break through the circle within which, supposedly, the doctrine of immanence confines him, and which makes him reject a priori, as out of the question, the whole argument of objective apologetics ; and then
  • (2) with bringing him to recognize in his soul "a capacity and fitness for the supernatural order which Catholic apologists, using the proper reservations, have demonstrated" (Encycl. "Pascendi gregis").

In other words, this method has in itself nothing that calls for condemnation. It consists, says Maurice Blondel, its inventor, "in equating within our own consciousness, what we seem to think, to wish, and to do with what we really do, wish and think, in such a way that in the fictitious negations, or the ends artificially desired, those profound affirmations and irrepressible needs which they imply shall still be found" (Lettre sur les exigences). This method endeavours to prove that man cannot shut himself up in himself, as in a little world which suffices unto itself. To prove this, it takes an inventory of our immanent resources; it brings to light, on the one hand, our irresistible aspirations towards the infinitely True, Good, and Beautiful, and, on the other hand, the insufficiency of our means to attain these ends. This comparison shows that our nature, left to itself, is not in a state of equilibrium; that, to achieve its destiny, it needs a help which is essentially beyond it -- a transcendent help. Thus, "a method of immanence developed in its integrity becomes exclusive of a doctrine of immanence". In fact, the internal analysis which it prescribes brings the human soul to recognize itself as relative to a transcendent being, thereby setting before us the problem of God. Nothing more is needed to make it evident that the "preliminary and comprehensive demurrer", which it sought to set up against Revelation in the name of the principle of immanence, is an unwarranted and arrogant exaggeration. The psychologic examination of conscience which is just now being made, far from ruling out the traditional apologetic, rather appeals to it, opens the way for it, and demonstrates its necessity.

To this preliminary clearing of the ground the method adds a subjective preparation which shall dispose the individual for the act of faith by exciting in him the desire to enter into relations with the transcendent God. And the result of this preparation will be not only intellectual and theoretical, but also moral and practical. Arousing in him a more vivid consciousness of his weakness and his need of help, the method will impel a man to acts of humility which inspire prayer and attract grace.

Such is the twofold service which the method based on the idea of relative immanence can render. Within these limits, it is rigorous. But could it not go farther, and open to us a view of the nature of this transcendent being whose existence it compels us to recognize? Might it not, for example, bring the unbeliever to hear and heed "the appeal of preventive or sanctifying grace " which would then express itself in psychologic facts discernible by observation and philosophical analysis ( Cardinal Dechamps )? Would it not enable us to experience God, or at least "to find in our action the supernatural element which is said to enter into His Constitution" (Père Laberthonnière)? Would it not, finally, justify us in affirming with certainty that the object of our "irrepressible aspirations" is a "supernatural Unnamed" (Blondel), an object which is "beyond and above the natural order" (Ligeard)?

At this point the method of immanence stirs the delicate problem of the relation between nature and the supernatural ; but it is doubtful whether the method can solve this problem by its immanent analysis. All the attempts referred to above when they lead to anything, seem to do so only at the price of confounding the notion of the transcendent with that of the preternatural, or even of the supernatural -- or, again, at the price of confounding the Divine co-operation and Divine grace. In a word, if the psychologic analysis of the tendencies of human nature ends in "showing, without recourse to what Revelation gives us, that man desires infinitely more than the natural order can give him" (Ligeard), it does not follow that we can say with any certainty that this "desired increase" is a supernatural Unnamed. As a matter of fact,

  • (1) the natural order far exceeds in vastness the object of my analysis ;
  • (2) between my nature and the supernatural there is the preternatural;
  • (3) the aids to which my nature aspires, and which God gives me, are not necessarily of the supernatural order.

Besides, even if a supernatural action does in fact manifest itself under these religious aspirations, immanent analysis, apprehending only psychological phenomena, cannot detect it. But the question is still under consideration; it is not for us to solve the mystery of the transcendent in a definitive manner and from the point of view of the method of immanence.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.